<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.ToubizWidgetRendering" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Element</target>
            </trans-unit>

            <trans-unit id="groups.configuration" xml:space="preserve">
                <target>Konfiguration</target>
            </trans-unit>

            <trans-unit id="properties.apiToken" xml:space="preserve">
                <target>API Token</target>
            </trans-unit>
            <trans-unit id="properties.filter" xml:space="preserve">
                <target>Filter</target>
            </trans-unit>
        </body>
    </file>
</xliff>
